
    <header>
        <div class="titreEtDescription">
            <div class="titre">Almost Mobilier</div>
            <div class="description">Nos pièces sur mesure</div>
        </div>
    </header>

<section class="paragraphe">
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum consequat ac nibh et interdum. Vivamus tempor urna quis maximus egestas. Pellentesque accumsan nulla lorem, eget gravida ex pretium et. Nam varius lobortis libero, a maximus lorem consequat eu. Fusce a erat id odio sollicitudin ullamcorper quis non risus. Praesent pharetra orci felis. Nulla facilisi. Nunc suscipit gravida nibh, nec finibus dui porta vel. Nunc molestie posuere consequat.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum consequat ac nibh et interdum. Vivamus tempor urna quis maximus egestas. Pellentesque accumsan nulla lorem, eget gravida ex pretium et. Nam varius lobortis libero, a maximus lorem consequat eu. </p>
<hr>
</section>

<section class="realisations">
<h2>Quelques-unes de nos réalisations</h2>
<img src="../../assets/img/r-architecture-TRCJ-87Yoh0-unsplash.jpg">
<img src="../../assets/img/pexels-pixabay-276724.jpg">
<img src="../../assets/img/sidekix-media-rETYyLQZJr4-unsplash.jpg">
<a href="contact">Je demande un devis</a>
</section>